DOCS

Request a landed cost

Request a landed cost

landed cost 요청의 key/value �/value을 찾아보세요.

Zonos Landed Cost는 품목 설명만으로도 정확한 landed cost를 제공할 수 있지만, 더 많은 정보를 제공할수록 견적이 더 정확해집니다. 아래는 REQUIRED 및 OPTIONAL 입력이며, 가능한 한 많은 OPTIONAL 필드를 채우는 것을 권장합니다.

HS code를 강력히 권장합니다. basic landed cost와 달리 complete landed cost에는 HS 코드별 관세율의 품목 수준 세부 정보가 포함됩니다.

Attributes 

JSON key/value pairs in the request body

POST | https://api.zonos.com/v1/landed_cost

HEADER zonos-version: 2019-11-21

위 헤더는 이 landed cost 요청이 성공적으로 완료되려면 필수 입력입니다.

FieldNotes
currency REQUIRED3자리 ISO 코드로 표시된 기본 통화 문자열입니다.
discounts OPTIONALid, amount, detail을 포함한 할인 관련 정보입니다.
discounts.id OPTIONAL판매자 또는 수출업체의 고유 할인 식별자입니다.
discounts.amount OPTIONAL할인 금액(달러·센트) 소수입니다.
discounts.detail OPTIONAL할인의 추가 기능, 속성 또는 설명입니다.
items REQUIRED수출 대상 품목 목록입니다. hash
items.id REQUIRED판매자 또는 수출업체의 고유 품목 식별자입니다.
items.amount REQUIRED단일 품목의 총액(달러·센트) 소수입니다.
items.amount_discount OPTIONAL품목에 적용되는 할인 금액입니다.
items.brand OPTIONAL품목 브랜드(예: Leatherman).
items.category OPTIONAL품목 카테고리 설명(예: Clothing).
items.color OPTIONAL품목 색상입니다.
items.country_of_origin OPTIONAL2자리 ISO 코드로 표시된 제조·생산 국가입니다. 가장 정확한 견적을 위해 권장됩니다. country of origin이 없으면 MFN(Most Favored Nation) 요율이 사용됩니다.
items.description_customs OPTIONAL상업 송장용 권장 품목 설명입니다. 일반적으로 소매 설명과 다르며, 무엇인지, 무엇으로 만들어졌는지, 무엇에 사용되는지에 대한 일반 설명을 포함합니다.
items.description_retail OPTIONAL품목의 소매 설명입니다.
items.detail OPTIONAL품목의 추가 기능, 속성 또는 설명입니다.
items.dimensions OPTIONAL배송 크기입니다. 품목 치수가 관세에 영향을 미치는 국가에서 가장 정확한 견적을 위해 권장됩니다. hash
items.dimensions.height OPTIONAL품목 높이 소수입니다.
items.dimensions.length OPTIONAL품목 길이 소수입니다.
items.dimensions.unit OPTIONAL품목 치수의 측정 단위입니다. 가능한 값: inch, centimeter, millimeter, null. null이면 inch가 사용됩니다.
items.dimensions.width OPTIONAL품목 너비 소수입니다.
items.duty_tax_fee_free OPTIONAL품목을 landed cost 계산에서 제외할지 지정하는 문자열입니다. 요청에 exclude를 보내면 API 응답의 removed_items에 표시됩니다.
items.hs_code OPTIONAL품목 HS code, 2~10자리입니다.
items.image_url OPTIONAL이미지 URL입니다.
items.quantity REQUIRED품목 수량 정수입니다.
items.upc_code OPTIONAL품목 UPC code 문자열입니다.
items.weight OPTIONAL품목 무게 소수입니다.
items.weight_unit OPTIONAL무게 측정 단위 문자열입니다. 가능한 값: pound, ounce, kilogram, null. null이면 pound가 사용됩니다.
landed_cost OPTIONALlanded cost 요청 유형입니다. 가능한 값: delivery_duty_paid, delivery_duty_unpaid. DDP/DDU에 따라 수수료가 달라질 수 있습니다. null이면 DDP 요청으로 가정합니다. DDP 요청 시 DDP를 사용할 수 없으면 400 오류가 반환됩니다. DDP와 DDU는 일반적으로 각 service level에서 모두 사용 가능하므로 계정 수준이 아닌 service level별로 구성할 수 있는지 확인하세요.
sale_type OPTIONAL판매 유형 지표입니다. 가능한 값: not_for_resale, for_resale. null이면 not_for_resale 요청으로 가정합니다.
ship_from_country REQUIRED2자리 ISO 코드로 표시된 출발 국가 문자열입니다.
ship_to REQUIRED목적지 주소입니다. hash
ship_to.city OPTIONAL*고객 주소의 city, town, district, suburb 또는 village 문자열입니다. 수입 국가에 따라 REQUIRED일 수 있습니다.
ship_to.country REQUIRED2자리 ISO 코드로 표시된 목적지 국가 문자열입니다.
ship_to.postal_code OPTIONAL*목적지 postal code 문자열입니다. 북아일랜드와 EU 간 배송 시 필요할 수 있습니다.
ship_to.state OPTIONAL*가능한 경우 목적지 state code 문자열입니다. 수입 국가가 Brazil 또는 Canada이면 필수입니다.
shipping REQUIRED금액, 할인 금액, carrier service level 등 배송 세부 정보입니다. hash
shipping.amount REQUIRED배송비 총액(달러·센트) 소수입니다.
shipping.amount_discount OPTIONAL배송에 적용되는 할인 금액 소수입니다.
shipping.service_level REQUIREDcarrier의 service_level입니다. carrier별 service level 전체 목록은 carrier docs를 참조하세요.

*이 필드는 수입 국가의 주소 필드 요구사항에 따라 선택 사항입니다.

1{
2 "currency": "USD",
3 "discounts": [
4 {
5 "id": "sale124",
6 "amount": 43,
7 "detail": null
8 }
9 ],
10 "items": [
11 {
12 "id": "294395",
13 "amount": 75,
14 "amount_discount": 0,
15 "brand": null,
16 "category": "Women's Clothing",
17 "color": null,
18 "country_of_origin": "FR",
19 "description_customs": null,
20 "description_retail": "Hoka One Running Shoe - Women's",
21 "detail": null,
22 "dimensions": {
23 "height": 4,
24 "length": 6,
25 "unit": "inch",
26 "width": 11
27 },
28 "duty_tax_fee_free": null,
29 "hs_code": "6116.10.00",
30 "image_url": "https://zonos.com/images/handbag.webp",
31 "quantity": 1,
32 "upc_code": null,
33 "weight": 10,
34 "weight_unit": "pound"
35 },
36 {
37 "id": "294396",
38 "amount": 15,
39 "country_of_origin": "CN",
40 "country_of_origin_source": "account_default",
41 "description_customs": "Men's t-shirt 100% polyester",
42 "description_retail": "Galaxy Quest Men's Tee Blue",
43 "detail": null,
44 "dimensions": {
45 "height": 4,
46 "lenght": 6,
47 "unit": "inch",
48 "width": 11
49 },
50 "duty_tax_fee_free": "exclude",
51 "hs_code": "6217.10",
52 "image_url": null,
53 "note": null,
54 "quantity": 1,
55 "upc_code": null,
56 "weight": 1,
57 "weight_unit": "pound"
58 }
59 ],
60 "landed_cost": "delivery_duty_paid",
61 "sale_type": "not_for_resale",
62 "ship_from_country": "US",
63 "ship_to": {
64 "city": "Campinas",
65 "country": "BR",
66 "postal_code": "75828-000",
67 "state": "SP"
68 },
69 "shipping": {
70 "amount": 14.23,
71 "amount_discount": 0,
72 "service_level": "ups_express_saver"
73 },
74 "tariff_rate": "zonos_preferred"
75}

이 페이지가 도움이 되었나요?